[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TToolBar.Indent

Indent - the amount by which the buttons should be indented Default is 1

## Declaration

Source position: comctrls.pp line 1778

`published property TToolBar.Indent: Integer read FIndent write SetIndent default 1;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .